.taranta-modal{
  background: rgba(0, 0, 0, 0.5);
  animation: fadein 0.25s;
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
  
  z-index: 999999;
  top:0;
  left:0;
}

@keyframes fadein {
  from {
    opacity: 0;
    padding-top: 1em;
  }
  to {
    opacity: 1;
    padding-top: 0;
  }
}

.modal-dialog {
  height: 100vh;
  margin-top: 50px !important;
}

.modal-dialog .modal-title {
  word-break: break-word;
}

.transparent-modal {
  background: none;
}
